/* All duplicate in games.css. need to lift up into a columned-pieces.css. */
.piece {
    flex-direction: column;
    margin-bottom: 2em;
}

.description {
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 0.5em;
}

.description p {
    padding-bottom: 0px;
}

/* Full width imgs tho */
.piece img {
    border: var(--background-two) 4px solid;
    width: 100%;
    max-width: 45em;
}

/* Responive app iframe. source: https://stackoverflow.com/questions/17838607/making-an-iframe-responsive */
.app-wrapper {
/*
   position: relative;
    height: 600px;
    max-width: 45em;
*/
}

/* Then style the iframe to fit in the container div with full height and width */

.app-iframe {
	/*
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    */
    width: 800px;
    height: 600px;
}

